public class MinMaxValue
{
  public static void main( String[] args )
  {
    System.out.println( Byte.MIN_VALUE );       // -128
    System.out.println( Byte.MAX_VALUE );       // 127
    System.out.println( Character.MIN_VALUE );  // char '\u0000'
    System.out.println( Character.MAX_VALUE );  // char '\uFFFF'
    System.out.println( Double.MIN_VALUE );     // 4.9E-324
    System.out.println( Double.MAX_VALUE );     // 1.7976931348623157E308
  }
}
